a:link, a:visited {
      color: #ffffff;
      text-decoration: none;
}

a:hover, a:active {
      color: #ffcc66;
}

#navcontainer #current {
      color: #ff8000;
      text-shadow: 0px -1px 3px #2b6568;
      background: url(../../images/button_over.png) repeat-x;
}

#navcontainer .currentAncestor {
      color: #ffcc66;
      text-shadow: 0px -1px 3px #2b6568;
      background: url(../../images/button_over.png) repeat-x;
}

#navcontainer a:hover {
      color: #ffcc66;
      text-shadow: 0px -1px 3px #ff8000;
      background: url(../../images/button_over.png) repeat-x;
}

#navcontainer ul ul #current{
      color: #ff8000;
      text-shadow: 0px -1px 3px #ff8000;
}

#navcontainer ul ul .currentAncestor {
      color: #adfcff;
      text-shadow: 0px -1px 3px #ff8000;
      background-image: none;
}

#navcontainer ul ul ul .currentAncestor {
      color: #adfcff;
      text-shadow: 0px -1px 3px #ff8000;
}